<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">    
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">     -->
    <link rel="stylesheet" href="./css/grid.css">
    <link rel="stylesheet" href="./css/Estilos.css">    
    <link rel="stylesheet" href="./css/Mobile.css">
    <link rel="stylesheet" href="./css/Animation.css">
    <title>Brand</title>
</head>
<body>
    <!-- Inicio del nav -->
    <nav class="fadeInDown">
        <div class="brad_image">
            <img src="./Image/logo.png" alt="logo">
        </div>
        <div class="nav_option">
            <ul>
                <li><a href="#">Faqs</a></li>
                <li><a href="#">Producto y descripcion</a></li>
            </ul>
        </div>
    </nav>
    <!-- fin del nav -->
    
    <!-- contenedor de grillas -->
    <div class="container">
        <h1>Producto y descripcion</h1>
        <!-- filas -->
        <div class="row">
            <!-- columnas -->            
            <div class="col-2">Hola wrwdddsd fsddddd ddddddddddd sdfsle sdselsk</div>
            <div class="col-2">Hola dfsadfeee eeeeeeeee dfd esr eswe drt ere ew er</div>
            <div class="col-2">Hola</div>
            <div class="col-2">Hola</div>
            <div class="col-2">Hola</div>
            <div class="col-2">Hola</div>
            <div class="col-2">Hola</div>
            <div class="col-2">Hola</div>

        </div>
        <div class="row">
            <div class="col-8">Soy un 8</div>
            <div class="col-4">Soy un 4</div>
        </div>
    </div>
    <!-- fin de contenedor de grillas -->

    <!-- Inicio de footer     -->
    <footer>
        <div class="option">Terminos y condiciones</div>
        <div class="option">contacto@brand.com</div>
    </footer>
    <!-- fin del footer -->




</body>
</html>